<?php
require '../../config/database.php'; 
require '../model/model.php';

if(isset($_REQUEST['status']) && !empty($_REQUEST['status'])){
	echo update_company_status($_REQUEST['status'], $_REQUEST['company_id']);
}